<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package aaa
 */

get_header();
?>

		<section class="error-404 not-found">
			<?php get_template_part( 'template-parts/content', 'none' ) ?>
		</section><!-- .error-404 -->


<?php
get_footer();
